
PRIVACY POLICY

    In order to provide the social networking function of our site (the “Site”),
    it is necessary that we Sonesta Group, LLC, a Florida limited liability company, and its parent company as
    licensees of Sonesta Technologies, s.r.o. need to process your personal information.
    By accepting this policy and creating an account with the Site you are confirming that
    you have read and understand this policy including how and why we use your
    information. If you don’t want us to collect or process your personal information in the
    ways described in this policy, you must not use the Site. Please be aware that while we
    impose certain use restrictions in our Terms of Use, we are not and cannot be responsible
    for any user or third party’s(ies’) use of information you may determine to share through
    the Site, whether through your profile, chat, direct message or otherwise. This Policy
    applies to any information you provide to us, including through this website, our mobile
    apps, communications by email.

Information We Collect
When you visit our Site we may collect the following information:

Information You Provide To Us
Account creation information including email address and password
Other information, images and content you may determine to provide to us
Postings and responses submitted by you anywhere on the Site including in
        connection with video and photo content and through forums and other places
        where it is possible for you to submit text or other content


Information We Automatically Collect From You
Your IP address
Information on the device you use to connect to the Site including your device’s
        identification number and software used
Profile viewing history and your interactions and messages with other users on the
        Site
Data relating to your interactions with advertisements on the Site
Information from cookies (or similar technology for mobile devices) stored on
        your device about your use of the Site and/or some third party websites
Technical information from your device
Location information
Purchase history and levels

How We Use Information We Collect

    When you access the Site, you consent to our processing and retention of your data which
    data we will process and retain in compliance with our internal data retention policy, as
    amended from time to time. This data will be retained to service your account, the
    service located on the Site (the “Service”), developing new services and products related
    to the Service, and as otherwise provided in this Policy. All information collected by us is
    used for maintaining and operating the service located on the Site. The information you
    provide to us is used to service and maintain your account. The postings and responses
    you submit are shared with other users of the Service as directed by you by virtue of you
    submitting such postings and responses.


Location Based Services

        Where we provide services that utilize your device’s location, we may permit other users
        of the service to block individuals in certain locations, based upon their IP, from
        accessing such users’ content.
    

How We May Share Your Information

    Your username will be associated with all activities you undertake on the Site including,
    without limitation, messages sent and other content or information you may determine to
    post or share. Your gender information help other users find you. Your IP addresses,
    device data, and other use information are used by us in order to optimize our site for use.
    Your usage history may also be used to help our internal algorithm to recommend other
    Site users and/or content to you.

Cooperation with and Reports to Law Enforcement

    We reserve the right to share any and all account information with law enforcement or
    agencies authorized by applicable governmental authorities either in response to their
    written request or at our own election should we believe, in our sole discretion, that you
    or your account may be involved with illegal activity, or if we believe, in our sole
    discretion, that such disclosure is necessary to protect the rights or property of the Site,
    our users, and/or one or more third parties.

Public Information

    We do not and cannot control any other user or third party’s use of such public
    information. You should always be careful when deciding to disclose your personal
    information either through the Service or any other online website. The following are
    considered public information and are not governed by this Policy.


Message boards, blogs and other public forums

        The Site may provide message boards, blogs and other user generated content facilities.
        Anything that you share through any of these means, including your username by virtue
        of interacting with such facilities, is deemed public information.
    
Third Party Information Use

        Any information you may send to us or share either publically or privately through any
        third party website will not be controlled by this Privacy Policy.
    

Third Party Data Collection

Payment Processing

        Payment processing for purchases you may determine to make on our Site is carried out
        by third parties. Each such third party payment processor has its own Privacy Policy and
        Terms of Use and is not governed by this Policy or our Terms of Use. When you make a
        purchase, you are submitting your data directly to one of such third party payment
        processors. As such, prior to submitting your data, you will need to review the Privacy
        Policy and Terms of Use for the relevant third party payment processor to learn about
        their data collection and retention policies.
    


Fraud Prevention

        We use third party services to assist with fraud prevention and enforcing protections we
        have placed on our Site. These third parties will receive certain information like your
        device identification information and IP address.
    

Questions

    For any questions about this policy or your data please contact our Data Privacy Officer
    as follows:

EU persons contact Sonesta Technologies, s.r.o. at [email protected]
Non-EU persons please contact Sonesta Group, LLC at [email protected]

Withdrawal of Consent

    If you would like to withdraw your consent at any time, you may do so by requesting
    account deletion. For fraud prevention, in order to request your account be deleted you
    must be able to log into your account.

Cookies

    This Site makes use of cookies. These cookies do things like track the advertiser who
    referred you to our Site, record when you have logged in so you don’t have to keep re-
    entering your login information each time you click a link, allow us to suggest content
    you might enjoy based upon content you have previously viewed, tailor the
    advertisements you see, secure your account when someone has attempted to guess your
    password, and for analysis purposes to learn how all our users interact with our Site in
    order to improve our Site and Service. If you do not wish to use cookies, please check
    your security settings in your internet browser or contact your internet browser’s
    customer support.

Changes to this Privacy Policy

    We reserve the right to modify this Privacy Policy at any time in accordance with this
    provision. If we make changes to this Privacy Policy, we will post the revised Privacy
    Policy on the Website and update the “Last Updated” date at the top of this Privacy
    Policy. We will also provide you with notice of the modification by email. If you
    disagree with the revised Privacy Policy, you may cancel your account. If you do not
    cancel your account before the date the revised Privacy Policy becomes effective, your
    continued access to or use of the Website will be subject to the revised Privacy Policy.

US
